uuid: e00ee6b8-deb7-4ce2-9592-8d5822fa8165
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: bartik_branding
theme: bartik
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Sacramento Area Emergency Data Network'
  label_display: visible
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
